| Kea 3.0.2-git

eval_context_decl.h File Reference

Forward declaration of the EvalContext class. More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::eval

## Detailed Description

Forward declaration of the EvalContext class.

Definition in file eval_context_decl.h.